/*所有弹出层的提交按钮*/
.table_oper_div_btn {
	padding-top: 30px;
	text-align: center;
}

.table_oper_div {
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: center;
}

.table_oper_div_btn_1 {
	text-align: center;
}

/*行政人员审查内容的高度*/
.admin_fix_body_height{
	/*height:500px;*/
	margin:0;
	padding:0;
}

.select_div_height{
	height: 500px;
}

.select_3{width:190px;color:#168ecd;font-size:14px;background:url(../images/input_1.png) no-repeat;border:1px #ccc solid; }

/*ip样式*/
 .ipa{height:20px;width:38px;border:0;text-align:left}
 
 
/*jquery.validate 样式*/ 
div.error { 
	float: none; color: red; display:inline ;z-index:100;
  background:url("../images/unchecked.gif") no-repeat 5px 0px;
  padding-left: 20px;
}
div.success { 
  background:url("../images/checked.gif") no-repeat 5px 0px; 
  padding-left: 20px;
  color: black;
}

textarea.error, input.error{
	border: 2px solid red;
	background-color: #FFFFD5;
	margin: 0px;
	color: red;
}


